apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: wireguard-config-pvc
    namespace: home-stuff
spec:
    accessModes:
        - ENC[AES256_GCM,data:GjeUE4w+rVVElUdc+w==,iv:paivblm/EUqoJulUuKdVSqR+qQOSEpLyfNQ6B346kjk=,tag:9uMJwWiSB2J2aFd8lLMJRQ==,type:str]
    storageClassName: ENC[AES256_GCM,data:FQZgf66SHhttIg==,iv:kyCg/josGCf+HnZCJIA2Dpd99xpgQKBlb6OCQTkO6kw=,tag:PFBOWfCLdCa0gdgk21bHUA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:Gpg6jcQ=,iv:ulO8OeZjwQqvvV6syKe4npU/Jd6J9liBPIgDVexgJRo=,tag:zfSPuCL02pqSDD8CTcr8mQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxN3JLWnE5QnZCTkFLdm1r
            UVJwR1MyNG0zQjVOSVlGZjZvR29ab2R0c1JFCkJDZmpDdFI0ODZzMDlKMVJMTlJk
            Zll6N05wVnJDSk92TFJobVRQb2pWSGMKLS0tIHdLQkprTG5XdENJL3UwMUxwOUZa
            cjcxd2hCZCtVS1ZKWVNtYmFjQTI5VlEKD3gcOSIrL0H15cCTfDqhwO5tTXXppkvE
            w03Ei7b5BvMgfPbs5BODJAMKig2IgIjwAMaVJbmO2nrFLIYLfJLQBw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:TNSBkk1up3Gx7SuQ4B5ha41z1Wi1S42NGASFfV+RKmoYFNDgjd6srg4lCdPFCOxwncslvRHzTq4qd+iieAOFX8mv0dj6v45Suy543sJfKrvxPI3bsqhQQkM6jpfOEztIeruJmk0DGxmygS2uvNp0yjVlklFHsrLaEAmTMFit/YM=,iv:FVPEJSf8V8HARtIEQG8LR/cIG3LHT9s4d5y/ww5JfTA=,tag:XqtKCoPm6O+xE/xOtUS9Cw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
